#form .input {
    min-height: 60px;
}

#form .label.empty {
    font-size: 13px;
    line-height: 1;
    transform: translateX(0);
}
#form .label {
    align-items: center;
    bottom: 0;
    color: #2a2a33;
    display: flex;
    font-size: 10px;
    height: 100%;
    left: 0;
    line-height: 1;
    padding-left: 15px;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    transform: translateY(-17px);
    transition: .2s;
    width: 100%;
}
#form label {
    display: inline-block;
    margin-bottom: .5rem;
}

#form .form__wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 830px;
    padding: 22px 30px 33px;
    position: relative;
    z-index: 1;
}
#form .form__wrapper {
    background-color: #bfa8a8;
    padding: 20px 27px;
    position: relative;
}

#form .input, #form .textarea {
    font-size: 18px;
    font-weight: 300;
    outline: none;
    background: none;
}

#form .input {
    min-height: 60px;
}
#form .input {
    background: #eae6dd;
    border: 0;
    color: #2a2a33;
    font-size: 13px;
    font-weight: 500;
    line-height: 20px;
    min-height: 48px;
    padding: 14px 20px 14px 17px;
    width: 100%;
}
#form .placeholder, .textarea-wrap {
    position: relative;
}

#form .placeholder:before {
    background: #eae6dd;
    bottom: 0;
    content: "";
    display: block;
    left: -10px;
    position: absolute;
    right: -10px;
    top: 0;
    z-index: -1;
}